## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- object2world : csCoreRenderMesh, csSimpleRenderMesh
- object_reg : cswinMinidumpWriter, csProcTexture, csMeshType, csMeshFactory, csApplicationFramework, csBaseTextureFactory, csBaseRenderStepType, csBaseRenderStepLoader, csTextureManager, csParticleSystem, csCommonImageFile, DirectDetection, csGraphics2D
- object_registry : csBaseEventHandler
- objectReg : csShaderProgram
- offset : csGenerateImageTextureSingle, csRenderBuffer::Props
- Offset : ADDRESS64
- offset_start_central_directory : ZIP_end_central_dir_record
- offsetTime : csMeasureTime
- ofscb : csGraphics2D
- ogl2d : csGLDriverDatabase
- oldFilter : cswinMinidumpWriter
- op : csLineOperation
- opcode : csShaderExpression::oper
- oper : csShaderExpression::oper_arg
- operation : csSequenceOp
- orig_idx : csCompressVertexInfo, csCompressVertex
- outgoing_plane : csFogInfo
- output : csPartialOrder< T >::Node
- owner : csPhysicalFile